Contact Form 7
HTML5 "Required" attribute (1 post)

  1. publicradio
    Posted 1 year ago #

    I am pleased to see that Contact Form 7 now supports the HTML5 Placeholder attribute, but what about Required?

    I think this would be especially useful now, as the 'not valid' tips no longer disappear as you hover over them. I would rather use HTML5's built-in validatior, but CF7 doesn't appear to offer this yet.

    Is there something I can put into functions.php, or elsewhere, that will replace CF7's validation with HTML5's?



Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Contact Form 7
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic